.inhalt {
	position: relative;
	left: 15px;
	top: 5px;
	width: 490px;
	line-height:150%;
}
.inhalt .submenue a{
	float:left;
	width:131px !important;
	width:163px; /* nur f�r den IE */
	border:1px solid #ddd;
	background-color:#4B7A98;
	color:#fff;
	padding:4px 15px;
	font-weight:bold;
}

.inhalt .submenue a:hover{
	background-color:#3C6076;
}

.inhalt .vorteile{
	width:233px !important;
	width:253px; /* nur f�r den IE */
	float:left;
	background-color:#F1F1F1;
	padding:10px 10px 0 10px;
	margin-right:2px;
}

.inhalt .features{
	width:215px !important;
	width:235px; /* nur f�r den IE */
	float:left;
	background-color:#F1F1F1;
	padding:10px 10px 0 10px;
}


.hr{color:#4B7A98;height:1px;line-height:1px;background-color:#4B7A98;}

a.serverIpButton:link {
    background:#f88;
    color:#fff;
    display: block;
    text-align: center;
    font-weight: bold;
    padding:5px 10px;
    border:1px solid #f66;
    font-size: .9em;
}
a.serverIpButton:hover {
    background:#f33;
    border: 1px solid #f00;
}